WordPress 5.3.2 verhelpt high-priority bugs

Op 18 december (minder dan een week nadat WordPress 5.3.1 werd uitgerold) verscheen WordPress 5.3.2. Deze onderhoudsupdate verhelpt een aantal high-priority bugs. High-priority bugs Het eerste probleem dat met deze update verholpen wordt, gaat om gemodificeerde post objects met een invalide datum. De fix zorgt ervoor dat de get_feed_build_date() functie op dit soort scenario’s wordt

Het bericht WordPress 5.3.2 verhelpt high-priority bugs verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Source: https://www.socialblast.nl/